Subject: Trainer Candidate - Manthan Srivastava
From: Manthan Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Aug 2022 01:31:53 -0400

| | Tech Support Test

Name | Manthan Srivastava
E-mail | [email-masked]
Phone Number | (91) 7903737942
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Edukyu | Manager career development | Na | 25K
Previous Employer 1 | Ap Web World | BDE | Na | 17k
Previous Employer 2 | Fashion designing firm | Na | Na | Na

If Selected, how much time do you need to join? | One week
Please briefly describe your work experience specifically in Quality? | I have a total 1.8 month experience in sales field i have started my career with a fashion designing firm then went to digital marketing firm as a bde there i have been dealing with the client makeing proposal and budget and closing, then i got the opportunity to work in the edtech firm as a manager career development in which i have to handle team, cold calling, data distribution were there
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | At my initial phase of my career I had a big client where I got nervous because it was my first big client and i was not doing well with the presentation but my boss help a lot and teach me great things about how to deal and how to overcome with their questions
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Resolving their problem must be count in good but if we can make our customers satisfied and happy with your consulting that may be count in great coustomer service

What according to you makes you a good candidate for this position?

As per my whole career service I guess I have made many good connection with my customers and help them and every situation they want , if I get an opportunity to work here I can do same and bring this company name to the customers mind so they could be happy

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |